body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  overflow-x: hidden;
  font-family: 'Gotham', sans-serif;
  font-weight: 300;
  background-color: #fafafa;
}
a {
  text-decoration: none;
  color: #000;
}
nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  margin: 50px auto 25px auto;
}
nav .logo {
  display: flex;
  align-items: center;
  gap: 27px;
}
nav .logo .separator {
  width: 1px;
  height: 30px;
  background: #000;
}
nav .logo p {
  margin: 0;
  padding: 0;
  margin-left: 25px;
  margin-top: 6px;
  font-family: 'Gotham';
  font-weight: 500;
  font-size: 15px;
}
nav ul {
  display: flex;
  gap: 45px;
  list-style: none;
}
nav ul a {
  padding: 12px 0px;
  border-radius: 18px;
  font-weight: 500;
  position: relative;
}
nav ul a::after {
  content: '';
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #1b3834;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.2s cubic-bezier(0.83, 0.06, 0.38, 0.9);
}
nav ul a:hover {
  background-color: transparent;
}
nav ul a:hover::after {
  transform: scaleX(1);
  transform-origin: left;
}
nav #contactButton {
  color: #fff;
  background-color: #000;
  border-radius: 32px;
  width: 192px;
  height: 55px;
  border: none;
  font-family: 'Gotham';
  font-weight: 600;
  font-size: 15px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease-in;
}
nav #contactButton span {
  width: 0;
  height: 0;
  opacity: 0;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  background-color: #d1d1d1;
  border-radius: 100%;
  transition: all 0.4s cubic-bezier(0.83, 0.06, 0.38, 0.9);
}
nav #contactButton:hover span {
  width: 32px;
  height: 32px;
  margin-left: 10px;
  opacity: 1;
}
nav .burger-menu {
  display: none;
  flex-direction: column;
  gap: 6px;
  cursor: pointer;
  z-index: 100;
}
nav .burger-menu span {
  display: block;
  width: 25px;
  height: 2px;
  background-color: #000;
  transition: all 0.3s ease;
}
nav .burger-menu.active span:nth-child(1) {
  transform: rotate(45deg) translate(6px, 6px);
}
nav .burger-menu.active span:nth-child(2) {
  opacity: 0;
}
nav .burger-menu.active span:nth-child(3) {
  transform: rotate(-45deg) translate(5.5px, -5.5px);
}
nav .mobile-menu {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #fafafa;
  z-index: 90;
}
nav .mobile-menu ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  gap: 45px;
  list-style: none;
  margin: 0;
  padding: 0;
}
nav .mobile-menu ul a {
  font-size: 24px;
  font-weight: 500;
  color: #000;
  text-decoration: none;
  padding: 12px 0;
  position: relative;
}
nav .mobile-menu ul a::after {
  content: '';
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #1b3834;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.2s cubic-bezier(0.83, 0.06, 0.38, 0.9);
}
nav .mobile-menu ul a:hover::after {
  transform: scaleX(1);
  transform-origin: left;
}
nav .mobile-menu ul img {
  width: 42px;
}
@media (max-width: 1250px) {
  nav .menu {
    display: none;
  }
  nav .contact-button {
    display: none;
  }
  nav .burger-menu {
    display: flex;
  }
  nav .mobile-menu.active {
    display: block;
  }
}
@media (max-width: 400px) {
  nav img {
    width: 100px;
  }
}
#home {
  position: relative;
  width: 97%;
  overflow: hidden;
  border-radius: 32px;
  height: 927px;
  margin: auto;
  background-color: #000;
  -webkit-transform: translate3d(0, 0, 0);
}
#home video {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: brightness(0.9);
}
#home .mobile-video {
  display: none;
}
#home article,
#home div {
  z-index: 10;
}
#home article {
  position: absolute;
  top: 185px;
  left: 10vw;
}
#home article h1 {
  font-size: clamp(21px, 4vw, 36px);
  line-height: clamp(30px, 4vw, 56px);
  font-weight: 300;
  color: #fff;
  max-width: 1000px;
  margin-top: 0;
  margin-bottom: 40px;
}
#home article h1 strong {
  font-size: clamp(31px, 6vw, 81px);
  line-height: clamp(32px, 5.5vw, 81px);
  font-weight: 500;
}
#home article p {
  max-width: 570px;
  font-family: 'Gotham Narrow';
  font-weight: 300;
  font-size: clamp(16px, 2.5vw, 26px);
  line-height: clamp(20px, 2.5vw, 32px);
  color: #ededed;
  margin-bottom: 66px;
}
#home article button {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: none;
  border-radius: 55px;
  width: 315px;
  height: 96px;
  background-color: #222;
  color: #fff;
  padding-left: 36px;
  border: 1px solid #707070;
  font-family: 'Gotham';
  font-weight: 500;
  font-size: 20px;
  cursor: pointer;
  transition: background-color 0.3s;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 0 0 rgba(182,31,28,0);
  transition: box-shadow 0.3s ease-in-out;
}
#home article button span {
  z-index: 2;
}
#home article button img {
  z-index: 2;
  position: absolute;
  right: 32px;
}
#home article button div {
  position: absolute;
  right: 10px;
  background-color: #d1d1d1;
  border-radius: 100%;
  width: 65px;
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: right 0.2s linear, width 0.3s cubic-bezier(0.83, 0.06, 0.38, 0.9), height 0.3s cubic-bezier(0.83, 0.06, 0.38, 0.9);
  z-index: 1;
}
#home article button:hover {
  color: #222;
  box-shadow: 0 0 30px 0 #b61f1c;
}
#home article button:hover div {
  right: 0;
  border-radius: 55px;
  height: 450px;
  width: 450px;
}
#home .section-footer {
  position: absolute;
  bottom: 28px;
  width: 87%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
  padding-left: 8vw;
  align-items: center;
  color: #fff;
  font-family: Roboto;
  font-weight: 500;
}
#home .section-footer .text-left {
  font-size: 19px;
  font-family: 'Gotham Narrow';
  font-weight: 300;
  line-height: 24px;
  margin: 0;
}
#home .section-footer .arrows {
  display: flex;
}
#home .section-footer .arrows img {
  width: 32px;
}
#home .section-footer .types-circles {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
#home .section-footer .types-circles p {
  font-family: 'Gotham';
  font-weight: 300;
  font-size: 14px;
  color: #b4b4b4;
  text-align: center;
  margin: 0;
}
#home .section-footer .types-circles div:first-child {
  display: flex;
  gap: 22px;
  font-family: 'Gotham Narrow';
  font-weight: 600;
  font-size: 15px;
}
#home .section-footer .types-circles div:first-child p {
  font-family: 'Gotham';
  font-weight: 500;
  font-size: 15px;
  color: #d5d5d5;
  position: relative;
  border: 1px solid #707070;
  border-radius: 100%;
  width: 91px;
  height: 91px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
#home .section-footer .contact-section {
  background-color: #151515;
  padding: 60px 50px;
  border-radius: 16px;
}
#home .section-footer .contact-section p:first-child {
  margin-bottom: 10px;
}
#home .section-footer .contact-section p {
  margin: 0;
  padding: 0;
  font-family: 'Roboto';
  font-weight: 300;
  font-size: 12px;
  color: #a3a3a3;
}
#home .section-footer .contact-section p strong {
  font-family: 'Gotham Narrow';
  font-weight: 600;
  font-size: 20px;
  color: #b4b4b4;
}
#home .section-footer .contact-section .input-container {
  position: relative;
  margin-top: 24px;
  height: fit-content;
  width: fit-content;
}
#home .section-footer .contact-section .input-container input {
  max-width: 263px;
  height: 69px;
  border-radius: 55px;
  border: none;
  padding-left: 32px;
  padding-right: 82px;
  font-family: 'Gotham';
  font-weight: 300;
  font-size: 15px;
  color: #151515;
  outline: none;
}
#home .section-footer .contact-section .input-container button {
  cursor: pointer;
  position: absolute;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
  border: none;
  background-color: #b4b4b4;
  width: 50px;
  height: 51px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1250px) {
  #home {
    height: 800px;
  }
  #home article {
    position: relative;
    width: fit-content;
    margin: auto;
    text-align: center;
    left: 0;
    top: 100px;
  }
  #home article button {
    margin-left: auto;
    margin-right: auto;
  }
  #home .section-footer {
    display: none;
  }
}
@media (max-width: 925px) {
  #home article p {
    max-width: 300px;
  }
}
@media (max-width: 820px) {
  #home {
    height: 600px;
  }
  #home article button {
    width: 223px;
    height: 79px;
  }
  #home article button div {
    width: 49px;
    height: 49px;
  }
  #home article button img {
    right: 26px;
  }
}
@media (max-width: 760px) {
  #home article p {
    margin-left: auto;
    max-width: 215px;
  }
}
@media (max-width: 430px) {
  #home article h1 {
    margin-bottom: 100px;
  }
  #home article p {
    position: absolute;
    bottom: -275px;
  }
  #home .mobile-video {
    display: block;
  }
  #home .desktop-video {
    display: none;
  }
}
#digital-products {
  display: flex;
  justify-content: space-evenly;
  gap: 15px;
  width: 80%;
  margin: auto;
  margin-top: 74px;
  margin-bottom: 80px;
}
#digital-products .card {
  overflow: hidden;
  max-width: 395px;
  max-height: 304px;
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  padding: 100px 70px 20px 70px;
  text-align: center;
  border-radius: 20px;
}
#digital-products .card h2 {
  color: #fff;
  font-size: 24px;
  font-family: 'Gotham';
  font-weight: 500;
  line-height: 26px;
  z-index: 10;
  margin: 0;
  margin-bottom: 10px;
  max-width: 300px;
}
#digital-products .card p {
  z-index: 10;
  font-family: 'Gotham';
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
  color: #b4b4b4;
  max-width: 299px;
}
#digital-products .card img {
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  max-width: 605px;
  max-height: 604px;
  z-index: 0;
  transition: transform 0.3s ease-in-out;
}
#digital-products .card:hover img {
  transform: scale(1.1) translateY(-20px);
}
@media (max-width: 1330px) {
  #digital-products {
    flex-direction: column;
    align-items: center;
    gap: 50px;
  }
  #digital-products .card {
    padding: 50px 20px 0px 20px;
  }
  #digital-products .second-card button {
    bottom: 155px !important;
  }
}
@media (max-width: 450px) {
  #digital-products .card {
    width: 115%;
    padding: 70px 12px 0px 12px;
  }
}
#technical-specifications {
  position: relative;
  background-color: #000;
  color: #b4b4b4;
  height: 100vh;
  max-width: 1920px;
  max-height: 870px;
  overflow: hidden;
  margin: auto;
  margin-top: 80px;
  padding: 0px 208px 0 192px;
  display: flex;
  justify-content: space-between;
}
#technical-specifications .background {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
}
#technical-specifications .title {
  z-index: 10;
  width: 560px;
  max-height: 680px;
  position: relative;
  margin-top: 90px;
}
#technical-specifications .title .specifications-container {
  width: 90%;
}
#technical-specifications .title .separator {
  width: 100%;
  height: 1px;
  background-color: #3c3c3c;
  margin: 30px 0;
}
#technical-specifications .title h2 {
  font-size: clamp(24px, 6vw, 46px);
  font-family: 'Gotham';
  font-weight: 600;
  line-height: 40px;
  margin-bottom: 60px;
}
#technical-specifications .title .paragraph {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
#technical-specifications .title .paragraph .number {
  font-size: clamp(9px, 2vw, 16px);
  margin: 0;
}
#technical-specifications .title .paragraph p {
  display: flex;
  gap: 10px;
  margin-top: 0;
  margin-bottom: 5px;
  align-content: flex-start;
  font-size: clamp(12px, 4.5vw, 26px);
  font-family: 'Gotham';
  font-weight: 300;
  line-height: 22px;
}
#technical-specifications .title .footer {
  position: absolute;
  bottom: 0;
  font-size: 14px;
  font-family: 'Gotham Narrow';
  font-weight: 300;
  line-height: 18px;
}
#technical-specifications .screen {
  max-width: 365px;
  max-height: 700px;
  width: 100%;
  height: 75%;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100;
}
#technical-specifications .screen img {
  object-fit: cover;
  width: 120%;
  height: 100%;
}
#technical-specifications .specifications {
  max-height: 580px;
  width: 495px;
  z-index: 10;
  margin-top: 200px;
  margin-right: 40px;
  text-align: right;
}
#technical-specifications .specifications h3 {
  font-size: clamp(13px, 2vw, 18px);
  font-family: 'Gotham Narrow';
  font-weight: 600;
  margin: 0;
  margin-bottom: 18px;
}
#technical-specifications .specifications h1 {
  margin: 0;
  font-size: clamp(16px, 2vw, 46px);
  font-family: 'Gotham';
  font-weight: 600;
}
#technical-specifications .specifications div {
  border-bottom: 1px solid #3c3c3c;
  padding-bottom: 41px;
  margin-bottom: 41px;
}
@media (max-width: 1770px) {
  #technical-specifications {
    padding: 0 100px 0 100px;
  }
}
@media (max-width: 1460px) {
  #technical-specifications {
    padding: 0 25px 0 25px;
  }
}
@media (max-width: 1300px) {
  #technical-specifications {
    flex-direction: column;
    justify-content: left;
    gap: 120px;
    height: 900px;
    max-height: 2000px;
  }
  #technical-specifications .title {
    width: 100%;
    margin-top: 30px;
    text-align: center;
  }
  #technical-specifications .title .specifications-container {
    width: 660px;
    margin: auto;
  }
  #technical-specifications .title h2 {
    margin-bottom: 40px;
  }
  #technical-specifications .title .footer {
    position: relative;
    max-height: fit-content;
  }
  #technical-specifications .screen {
    height: 50%;
    width: 400px;
    margin: 0;
    left: 40%;
    transform: translateX(-50%);
  }
  #technical-specifications .screen img {
    margin: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  #technical-specifications .specifications {
    width: 350px;
    margin-top: -75px;
    margin-right: 20%;
    margin-left: auto;
  }
  #technical-specifications .specifications div {
    padding-bottom: 21px;
    margin-bottom: 21px;
  }
}
@media (max-width: 600px) {
  #technical-specifications {
    gap: 60px;
    height: 650px;
    padding: 0 5px 0 0px;
  }
  #technical-specifications .title {
    width: 95%;
    margin: 0 0 0 10px;
  }
  #technical-specifications .title h2 {
    width: fit-content;
    font-size: 24px;
    margin-bottom: 20px;
  }
  #technical-specifications .title .separator {
    width: 45%;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  #technical-specifications .screen {
    left: 90px;
    height: 50%;
  }
  #technical-specifications .specifications {
    width: 305px;
    margin-top: 20px;
  }
  #technical-specifications .specifications h3 {
    margin-bottom: 10px;
  }
  #technical-specifications .specifications div {
    padding-bottom: 5px;
    margin-bottom: 20px;
  }
}
#about-us {
  width: 80%;
  margin: auto;
  margin-top: 110px;
  margin-bottom: 80px;
}
#about-us h1 {
  font-size: clamp(26px, 5vw, 46px);
  font-weight: 600;
  color: #121212;
  margin: 0;
  margin-bottom: 35px;
}
#about-us .separator {
  width: 100%;
  height: 1px;
  background-color: #c4c4c4;
  margin-bottom: 75px;
}
#about-us .company-info {
  display: flex;
  gap: 348px;
  font-family: 'Gotham Narrow';
  font-weight: 600;
  font-size: clamp(14px, 3vw, 18px);
  color: #121212;
}
#about-us .company-description {
  font-family: 'Gotham Narrow';
  font-weight: 300;
  font-size: clamp(25px, 3vw, 47px);
  line-height: clamp(26px, 3vw, 49px);
  color: #2e2e2e;
}
@media (max-width: 700px) {
  #about-us {
    width: 90%;
  }
  #about-us .separator {
    margin-bottom: 35px;
  }
  #about-us .company-info {
    gap: 100px;
  }
}
@media (max-width: 400px) {
  #about-us .company-description {
    text-align: center;
  }
}
#screen {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
#screen .parallax-container {
  position: absolute;
  top: -10px;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
#screen .parallax-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  will-change: transform;
  display: block;
}
@media (max-width: 400px) {
  #screen .parallax-container img {
    height: 83%;
  }
}
#mision {
  width: 80%;
  margin: auto;
  margin-top: 90px;
  margin-bottom: 90px;
}
#mision article {
  display: flex;
  justify-content: center;
  gap: 10%;
}
#mision article .mision-description {
  color: #121212;
  max-width: 310px;
  width: 50%;
  font-size: 19px;
  line-height: 26px;
}
#mision article div {
  max-width: 350px;
}
#mision article div h3 {
  font-size: 18px;
  font-family: 'Gotham Narrow';
  font-weight: 600;
  color: #2e2e2e;
  margin: 0;
  margin-bottom: 37px;
}
#mision article div p {
  font-family: 'Gotham Narrow';
  font-weight: 300;
  font-size: 17px;
  line-height: 23px;
  color: #5a5a5a;
}
@media (max-width: 1380px) {
  #mision {
    width: 90%;
  }
}
@media (max-width: 1100px) {
  #mision article {
    gap: 30px;
    flex-direction: column;
    align-items: center;
    gap: 50px;
  }
  #mision article .mision-description {
    width: 100%;
    max-width: 450px;
  }
  #mision article div {
    max-width: 450px;
  }
  #mision article div h3 {
    margin-bottom: 15px;
  }
}
.parallax-section {
  position: relative;
  overflow: hidden;
}
#more-info {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: auto;
  margin-top: 90px;
  margin-bottom: 150px;
  color: #fff;
  height: 80vh;
  background-color: #000;
}
#more-info .text {
  z-index: 2;
  position: relative;
  background-color: #000;
}
#more-info .text h2 {
  font-family: 'Gotham Narrow';
  font-weight: 300;
  font-size: clamp(22px, 3vw, 36px);
  line-height: clamp(23px, 3vw, 36px);
  text-align: center;
  padding: 75px 15vw;
  margin: 0;
}
#more-info .text h2 strong {
  color: #b61f1c;
  font-weight: 300;
}
#more-info .parallax-container {
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  height: 100%;
  will-change: transform;
  transform-origin: top;
}
#more-info .parallax-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
@media (max-width: 1360px) {
  #more-info .text h2 {
    padding: 60px 8vw;
  }
  #more-info .parallax-container img {
    height: 90%;
  }
}
#contact {
  width: 80%;
  margin: auto;
  margin-top: 132px;
  margin-bottom: 90px;
  display: flex;
  justify-content: space-evenly;
  gap: 200px;
}
#contact h2 {
  font-size: 28px;
  font-family: 'Gotham Narrow';
  font-weight: 600;
  color: #2e2e2e;
  margin: 0;
  margin-bottom: 36px;
}
#contact .contact-info {
  width: 22%;
}
#contact .contact-info .contact-items {
  width: 100%;
  display: flex;
  flex-direction: column;
}
#contact .contact-info .contact-items .item {
  display: flex;
  gap: 23px;
}
#contact .contact-info .contact-items .item h4,
#contact .contact-info .contact-items .item p {
  margin: 0;
}
#contact .contact-info .contact-items .item h4 {
  margin-bottom: 15px;
}
#contact .contact-info .contact-items .item strong {
  color: #b61f1c;
}
#contact .contact-info .contact-items .separator {
  width: 100%;
  height: 1px;
  background-color: #b4b4b4;
  margin: 35px 0;
}
#contact .contact-form {
  width: 45%;
}
#contact .contact-form form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 65px;
  row-gap: 60px;
  max-width: 600px;
  width: 150%;
}
#contact .contact-form form .form-item {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 100%;
}
#contact .contact-form form .form-item label {
  font-family: 'Gotham Narrow';
  font-weight: 300;
  font-size: 18px;
  color: #bebebe;
}
#contact .contact-form form .form-item input {
  border: none;
  outline: none;
  height: 49px;
  width: 100%;
  background-color: transparent;
  border-bottom: 1px solid #2e2e2e;
  font-family: 'Gotham';
  font-weight: 300;
  font-size: 14px;
  color: #5d5d5d;
}
#contact .contact-form form .form-item textarea {
  border: none;
  outline: none;
  background-color: transparent;
  border-bottom: 1px solid #2e2e2e;
  font-family: 'Gotham';
  font-weight: 300;
  font-size: 14px;
  color: #5d5d5d;
  resize: vertical;
  width: 240%;
}
#contact .contact-form button {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: none;
  border-radius: 55px;
  width: 315px;
  height: 96px;
  background-color: #222;
  color: #fff;
  padding-left: 36px;
  border: 1px solid #707070;
  font-family: 'Gotham';
  font-weight: 500;
  font-size: 20px;
  cursor: pointer;
  transition: background-color 0.3s;
  position: relative;
  overflow: hidden;
  margin-top: 60px;
}
#contact .contact-form button span {
  z-index: 2;
}
#contact .contact-form button img {
  z-index: 2;
  position: absolute;
  right: 32px;
}
#contact .contact-form button div {
  position: absolute;
  right: 10px;
  background-color: #d1d1d1;
  border-radius: 100%;
  width: 65px;
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: right 0.2s linear, width 0.3s cubic-bezier(0.83, 0.06, 0.38, 0.9), height 0.3s cubic-bezier(0.83, 0.06, 0.38, 0.9);
  z-index: 1;
}
#contact .contact-form button:hover {
  color: #222;
}
#contact .contact-form button:hover div {
  right: 0;
  border-radius: 55px;
  height: 450px;
  width: 450px;
}
@media (max-width: 1360px) {
  #contact {
    flex-direction: column;
    align-items: center;
    gap: 100px;
  }
  #contact .contact-info {
    margin-left: 65px;
    width: 350px;
    text-align: left;
  }
  #contact .contact-form {
    width: 70%;
  }
  #contact .contact-form button {
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    width: 270px;
    height: 80px;
  }
  #contact .contact-form button div {
    width: 55px;
    height: 55px;
  }
  #contact .contact-form button img {
    right: 28px;
  }
}
@media (max-width: 825px) {
  #contact {
    width: 95%;
  }
  #contact article {
    width: 100%;
  }
  #contact .contact-info {
    margin-left: 0;
    width: 100%;
  }
  #contact .contact-info .contact-items {
    overflow-x: auto;
    column-gap: 20px;
  }
  #contact .contact-form {
    width: 100%;
  }
  #contact .contact-form form {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 90%;
    align-items: stretch;
  }
  #contact .contact-form textarea {
    width: 100% !important;
  }
}
footer {
  background-color: #171717;
  display: flex;
  justify-content: space-between;
  padding: 80px 130px 100px 113px;
  color: #b4b4b4;
}
footer .first-column {
  display: flex;
  flex-direction: column;
  gap: 68px;
  width: 25%;
}
footer .first-column .logo {
  display: flex;
  align-items: center;
  gap: 27px;
}
footer .first-column .logo img {
  width: 125px;
}
footer .first-column .logo .separator {
  width: 1px;
  height: 30px;
  background: #333334;
}
footer .first-column .email-form {
  display: flex;
  flex-direction: column;
}
footer .first-column .email-form h3 {
  margin: 0;
  margin-bottom: 10px;
}
footer .first-column .email-form input {
  border: none;
  outline: none;
  height: 49px;
  width: 100%;
  background-color: transparent;
  border-bottom: 1px solid #d8d8d8;
  font-family: 'Gotham';
  font-weight: 300;
  font-size: 14px;
  color: #5d5d5d;
}
footer .first-column .email-form button {
  border: none;
  background-color: #000;
  cursor: pointer;
  color: #fff;
  font-family: 'Gotham Narrow';
  font-weight: 600;
  font-size: 18px;
  border: 1px solid #5a5a5a;
  border-radius: 31px;
  padding: 20px 0px;
  max-width: 226px;
  margin-top: 37px;
  transition: background-color 0.3s;
}
footer .first-column .email-form button:hover {
  background-color: #1a1a1a;
}
footer .column {
  width: 30%;
}
footer .column .separator {
  width: 100%;
  height: 1px;
  background-color: #d8d8d8;
  margin-bottom: 30px;
}
footer .column a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-family: 'Gotham Narrow';
  font-weight: 300;
  font-size: 19px;
  color: #5a5a5a;
  border-bottom: 1px solid #5a5a5a;
}
footer .column .contact-info {
  display: grid;
  grid-template-columns: 50% 50%;
  column-gap: 45px;
  row-gap: 25px;
}
footer .column .contact-info p {
  font-size: 19px;
  color: #5a5a5a;
}
footer .column .contact-info .social-media div {
  display: flex;
  align-items: center;
  gap: 10px;
}
footer .column .contact-info .social-media div img {
  cursor: pointer;
}
footer .mobile {
  display: none;
}
@media (max-width: 1360px) {
  footer {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
  footer .mobile {
    display: block;
  }
  footer .mobile .images {
    display: flex;
    gap: 12px;
  }
  footer .social-media p {
    width: max-content;
  }
  footer .social-media .images {
    width: fit-content;
    margin: auto;
  }
  footer .column {
    display: none;
  }
  footer .first-column {
    width: 100%;
    align-items: center;
  }
  footer .first-column button {
    margin-left: auto;
    margin-right: auto;
    padding: 20px 30px !important;
  }
}
.footer-text {
  background-color: #000;
  color: #fff;
  font-family: 'Gotham Narrow';
  font-weight: 300;
  font-size: 19px;
  padding: 20px 0;
  text-align: center;
}
.footer-text a {
  color: #fff;
  text-decoration: underline;
  z-index: 100;
}
